Subject: [Ietf-calsify] Issue 29: DTSTART in VTODO / VJOURNAL

From: lear at cisco.com (Eliot Lear)
Date: Wed Aug 16 06:05:22 2006

Is DTSTART required in VTODO and VJOURNAL components when the RRULE
   or EXRULE properties are defined in those components?  

   Cyrus floated another idea that in the case of VTODO, perhaps the
   recurrence could use the DUE property. Bernard suggested that perhaps 
   in the absence of DTSTART, it could default to DUE.

   Lisa pointed out that this needs more discussion beyond the room, because
   different apps behave differently.

   In the end, some agreement that it's enough to clarify that for
   recurring VTODOs, VJOURNALs, etc., they MUST specify DTSTART even 
   if it's otherwise optional.

   AI: Go forward with above clarification, Bernard to add text.